<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <style>
        .output {
            font-size: 2rem;
            color: red;
        }
    </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Earum omnis temporibus eos, voluptate neque debitis fugiat cum porro. Error assumenda ullam sit nulla omnis vitae optio nesciunt explicabo necessitatibus sequi.
        Qui ducimus magnam, est aliquam ex optio consequatur fugit reprehenderit maxime aliquid vero quibusdam culpa, facere atque beatae omnis corrupti, obcaecati necessitatibus tenetur. Voluptatibus, voluptas maxime quod assumenda enim nostrum!
        Adipisci iure unde incidunt, explicabo commodi sed ut dolorum! Optio, quia voluptates incidunt fugit quam, itaque iure distinctio laboriosam fuga dolorem sit dicta corporis cupiditate. Sint asperiores facilis perspiciatis quas?
        Maiores placeat veritatis nesciunt, ut illum repudiandae velit, magni sint, tempore veniam accusantium. Assumenda magnam magni totam qui quam reiciendis laborum quasi alias odit explicabo? Sunt culpa officiis similique rerum!
        Fugit, illo autem. Deserunt assumenda aut reiciendis. Fugit ad ullam, culpa doloremque quae animi saepe suscipit ratione nulla quia magnam dicta, ipsam necessitatibus consectetur quaerat id hic recusandae aliquam totam.
        Aut, veniam quis odit autem laboriosam esse culpa nemo delectus possimus! Quos, distinctio, laudantium omnis nesciunt totam corrupti dignissimos quisquam incidunt officiis adipisci pariatur architecto recusandae ducimus, veritatis quod nemo!
        Eligendi cum dolorum corporis itaque neque quo, quam ullam iusto magnam, quisquam quae harum mollitia est veniam pariatur consequatur commodi error quasi assumenda molestias nobis earum optio? Maiores, corrupti saepe?
        Ipsa rem, libero sit rerum quis voluptatibus neque nisi tempora nihil dolorum. Quaerat modi assumenda labore tenetur eum, dignissimos nostrum cupiditate deserunt natus aliquid, id expedita reiciendis eveniet blanditiis vero.
        Distinctio veniam qui modi animi nemo dolores recusandae officiis nostrum! Delectus libero autem consequuntur a aliquid voluptas, nesciunt optio alias dolor commodi beatae quam quod! Porro quidem vero voluptatibus aliquid.
        Deserunt ipsum doloribus aut accusantium obcaecati itaque expedita, illo repudiandae voluptas modi sunt, tenetur animi eligendi perferendis dolor officia repellat cum nobis excepturi blanditiis nihil. Doloribus debitis delectus voluptatum ullam.
        Cum reprehenderit consectetur soluta recusandae vel a, quaerat eligendi harum, ad ut nihil. Enim iste facilis illo sed itaque earum, quaerat omnis aperiam minus dolore molestiae. Delectus saepe error eveniet?
        Optio vitae cupiditate veniam ex, dicta iste quasi officiis in magnam perspiciatis modi ratione repudiandae, rem quidem totam? Minima nobis tenetur numquam ducimus qui nulla magnam quaerat, ipsum molestiae quas!
        Aliquid facilis maxime harum fugiat ut reprehenderit officiis, laudantium ducimus eligendi molestias nemo porro culpa maiores quisquam illum iusto non aperiam sed impedit amet? Perferendis molestias quos quidem vitae dolor.
        Itaque et quibusdam error provident, eos in cum aperiam suscipit laudantium repellat inventore neque sequi fugiat minus earum! Illo aliquid tempore ducimus deleniti dicta molestiae laudantium quas cum. Dolore, ducimus!
        Non ipsa delectus odio, qui reprehenderit fuga totam! Itaque libero dolore quo nemo aliquam id facere aspernatur dolorem ratione ipsa pariatur, numquam natus aperiam quisquam soluta saepe praesentium maiores repellendus.</p>
        <p>Для сохранения нажмите CTRL + s</p>
        <p>Чтобы выделить все CTRL + a</p>
        <p>Чтобы сохранить все CTRL + SHIFT + s</p>
        <div class="output"></div>
       <script src="./code/code.js"></script>
    </div>
</body>
</html>